Delete credential data
/v2/credentials/web-semantic/{id}Deletes all stored data for an existing credential that matches the provided ID. If the credential is revocable, it will also be permanently revoked.
Roles
Analytics Events
Authorization
bearerAuth In: header
Path Parameters
Credential ID
Response Body
application/json
application/json
curl -X DELETE "https://example.com/v2/credentials/web-semantic/string"How would you rate this page?
Retrieve credential data GET
Returns all available data for an existing credential that matches the provided ID: - For credentials that were created with the `persist` flag set to `true`, the response contains both the credential and its metadata. - For credentials that were created with the persist flag set to `false`, the response only contains the metadata (`id`, `tag`, `credentialStatus`, `issuanceDate`)
Create a holder application POST
Creates a holder application. Once created, application instances can be registered and interact with the MATTR VII platform (for example, to claim credentials).